Topic
  • 2 replies
  • Latest Post - ‏2013-02-26T09:44:16Z by SystemAdmin
SystemAdmin
SystemAdmin
67 Posts

Pinned topic JDBC Adapter for WPS - Oracle support

‏2013-02-26T09:17:37Z |
The jdbc adapter wizard for creating outbound import on Ibm Integration Designer 7.5 (Adapter version is 7.5.0.1) only shows Oracle 8-9-10. I am sure Oracle 11g is supported, but I did not find the infocenter page, or any official note on this.
Can anyone confirm oracle 11g is supported, and show me an official link?
Thanks
MM
Updated on 2013-02-26T09:44:16Z at 2013-02-26T09:44:16Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    67 Posts

    Re: JDBC Adapter for WPS - Oracle support

    ‏2013-02-26T09:37:49Z  
    Hi marcomad,

    IBM WebSphere Adapter for JDBC supports all databases that have a JDBC driver that supports the JDBC specification 2.0 or later, such as DB2, SQL Server, and Oracle.
    Thus JDBC adapter v7.5.0.1 does support Oracle database 11g. You can find this relevant information under " Supported databases" section at the below location.

    http://www-01.ibm.com/support/docview.wss?uid=swg27021011

    Thanks,
    Vinod Valecha
  • SystemAdmin
    SystemAdmin
    67 Posts

    Re: JDBC Adapter for WPS - Oracle support

    ‏2013-02-26T09:44:16Z  
    Thank you very much Vinod, You've been quick and clear.
    MM